whiteSpaces
whiteSpaces
  • 发布:2019-12-18 11:09
  • 更新:2020-03-04 09:50
  • 阅读:1115

mui应用不兼容安卓10.0系统,有解决办法么?

分类:MUI
mui

部分安卓用户手机系统升级到10.0版本之后,无法正常使用应用,卸载安装的时候提示应用可能不兼容当前系统。
有没有类似情况的?如何解决?

2019-12-18 11:09 负责人:无 分享
已邀请:
FLB

FLB - 前端,.net

应该要重新打包

  • whiteSpaces (作者)

    重新打包后提示的这个

    2019-12-24 17:19

侠客请接刀s

侠客请接刀s

我的安卓10 也是遇到不兼容问题 打不开APP 低版本的手机就没有问题

要回复问题请先登录注册